<DialogueContext.PU_GENOUTLAW4_M_CB_Combat_EngageEnemy_EnemyClose_IG_002_WhatTheHell __id="55ff9ec2-5a53-41e0-b0ae-208f7c1a037b" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENOUTLAW4_M_CB_Combat_EngageEnemy_EnemyClose_IG_002_WhatTheHell" speaker="a7e50c21-f429-440a-82fe-670ac7538357" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENOUTLAW4_M_CB_Combat_EngageEnemy_EnemyClose_IG_002_WhatTheHell" />
  <contents />
  <tags />
</DialogueContext.PU_GENOUTLAW4_M_CB_Combat_EngageEnemy_EnemyClose_IG_002_WhatTheHell>